QNAP Logitech Update

Offtopic...
Piteu
Beiträge: 5
Registriert: 2. Oktober 2017 18:55
SqueezeBox: Classic
SqueezeBox: Touch

QNAP Logitech Update

Beitrag von Piteu » 2. Oktober 2017 19:02

Wer könnte mir (entgeltlich) helfen auf meiner QNAP TS 212 das LMS 7.9 zu installieren.
Ich komme da nicht weiter.
Gerne PN
Gruß
Piteu (der schon verzweifelt)
Zuletzt geändert von Piteu am 3. Oktober 2017 13:57, insgesamt 1-mal geändert.

karlek
Beiträge: 1255
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Duet
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

Re: QNAP Logitech Update

Beitrag von karlek » 2. Oktober 2017 22:31

Hast Du denn schon einen LMS auf dem QNAP?


Gesendet von iPhone mit Tapatalk

Piteu
Beiträge: 5
Registriert: 2. Oktober 2017 18:55
SqueezeBox: Classic
SqueezeBox: Touch

Re: QNAP Logitech Update

Beitrag von Piteu » 2. Oktober 2017 22:52

Ich "hatte" die Version 7.2. - aber nach meinem Update Versuch ist diese auch nicht mehr installierbar... :cry:

karlek
Beiträge: 1255
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Duet
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

QNAP Logitech Update

Beitrag von karlek » 3. Oktober 2017 00:22

Das müsstest Du genauer erklären:
Nach welcher Anleitung bist Du bei Deinem Updateversuch vorgegangen?
An welcher Stelle bist Du nicht weiter gekommen?

Wie versuchst Du die alte Version (7.2 oder 7.7.2?) zu installieren und wie gestaltet sich dieses "ist (...) nicht mehr installierbar" genau?

Piteu
Beiträge: 5
Registriert: 2. Oktober 2017 18:55
SqueezeBox: Classic
SqueezeBox: Touch

Re: QNAP Logitech Update

Beitrag von Piteu » 3. Oktober 2017 11:43

Hallo Karlek,

sorry, es war die LMS 7.7.2 installiert (und lief auch schon einige Jahre)
Jetzt wollte ich nach der Anleitung von Quadronado updaten

viewtopic.php?f=11&t=3259

Beim Schritt das LMS via SSOTS zu installieren kam am Ende immer eine Fehlermeldung.
Jetzt ist 7.7.2 deinstalliert und lässt sich auch nicht mehr installieren.
Evtl. habe ich einen Fehler bei der "routines.sh" gemacht...?

Grüße
Piteu

karlek
Beiträge: 1255
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Duet
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

Re: QNAP Logitech Update

Beitrag von karlek » 3. Oktober 2017 12:35

Genauer:
Welche Fehlermeldung kam am Ende der Installation?
Mit welchem Programm hast Du die routines.sh editiert?

Wie lässt sich die 7.7.2 nicht mehr installieren? Das hatte ich schon oben gefragt. Welche Schritte unternimmst Du dabei, wann geht es nicht weiter. Welche Fehlermeldung erscheint gegebenenfalls?

Piteu
Beiträge: 5
Registriert: 2. Oktober 2017 18:55
SqueezeBox: Classic
SqueezeBox: Touch

Re: QNAP Logitech Update

Beitrag von Piteu » 3. Oktober 2017 13:47

Hallo!
bei SSOT kam am Ende kam eine Meldung, dass alle Dateien entpackt wurden, aber diese nicht installiert werden können.

Die Änderung habe ich mit Putty gemacht (wie in der Anleitung beschrieben)

Nachdem ich die Datei manuell hochgeladen habe und Installieren klicke kommt nach einer weile die Fehlermeldung (im Systemprotokoll) "file format error"
fehler1.JPG
Du hast keine ausreichende Berechtigung, um die Dateianhänge dieses Beitrags anzusehen.

karlek
Beiträge: 1255
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Duet
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

QNAP Logitech Update

Beitrag von karlek » 3. Oktober 2017 14:21

Zum ersten Fehler: ersetze im Dateinamen der 7.9.1 mal Logitechmediaserver durch squeezeboxserver und versuche das Upgrade nochmal.

Zum letzten Punkt:
Manuell kannst Du keine ZIP-Dateien installieren, sondern nur welche mit der Endung qpkg. Wo es die gibt, habe ich hier im Forum in einem anderen Thread beschrieben und verlinkt. Such Dir den mal raus.

Piteu
Beiträge: 5
Registriert: 2. Oktober 2017 18:55
SqueezeBox: Classic
SqueezeBox: Touch

Re: QNAP Logitech Update

Beitrag von Piteu » 6. Oktober 2017 21:37

Hallo Karlek,

das mit 7.2. hat funktioniert - DANKE dafür!
Aber beim Installieren von 7.9 kommt diese Fehlermeldung:
Unbenannt22.JPG
Du hast keine ausreichende Berechtigung, um die Dateianhänge dieses Beitrags anzusehen.

karlek
Beiträge: 1255
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Duet
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

QNAP Logitech Update

Beitrag von karlek » 6. Oktober 2017 21:42

Du sollst ja auch umbenennen, also aus "logitechmediaserver" "squeezeboxserver" machen.

Edit: ich sehe gerade, das hattest Du gemacht, sorry. Dann passt was mit den Verzeichnisnamen nicht.

Ich kann Dir später mal meine routines.sh anhängen. Es muss was mit diesem "logitechmediaserver" zu tun haben.